/*     85909 : 한줄 텍스트      */
.text__85909__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__85909__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__85909__ p {font-size:30px;}
}

/*     85910 : 버튼형 타이틀      */
.button_title__85910__ {font-size:0; }
.button_title__85910__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__85910__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__85910__ p {letter-spacing:.3em;}
}

/*     85913 : 장문 텍스트      */
.textarea__85913__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85913__ p {font-size:15px; line-height:1.6em;}
}

/*     85916 : 한줄 텍스트      */
.text__85916__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__85916__ p a {color:#000000; text-decoration:none;}

/*     85915 : 장문 텍스트      */
.textarea__85915__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     87645 : 이미지      */
.img__87645__ {max-width:100%}
.img__87645__ * {box-sizing:border-box}
.img__87645__ a {display:block;vertical-align:top}
.img__87645__ img {width:px;vertical-align:top}

/*     85917 : 공백      */
.solid_line__85917__ {box-sizing:border-box;display:block;position:relative;width:100%;height:42px}
.solid_line__85917__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85917__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85917__ {height:10px}
}

/*     86053 : 이미지      */
.img__86053__ {max-width:100%;}
.img__86053__ * {box-sizing:border-box;}
.img__86053__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86053__ img {width:px; max-width:100%; vertical-align:top;}

/*     85918 : 공백      */
.solid_line__85918__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85918__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85918__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85918__ {height:20px}
}

/*     85925 : 타이틀 텍스트      */
.title__85925__ {font-size:0}
.title__85925__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__85925__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:768px){
	.title__85925__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__85925__ p {padding-bottom:30px;font-size:35px}
	.title__85925__ p:before {width:60px;height:5px}
}

/*     85927 : 공백      */
.solid_line__85927__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__85927__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85927__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85927__ {height:10px}
}

/*     85929 : 타이틀 텍스트      */
.title__85929__ {font-size:0}
.title__85929__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__85929__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__85929__.style_top p {padding-top:10px}
.title__85929__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__85929__.style_right p {padding-right:14px}
.title__85929__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__85929__.style_bottom p {padding-bottom:12px}
.title__85929__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__85929__.style_left p {padding-left:14px}
.title__85929__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__85929__.style_circle1 p {padding-left:18px}
.title__85929__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85929__.style_circle2 p {padding-left:18px}
.title__85929__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85929__ p {font-size:28px}
	.title__85929__.style_top p:before {width:28px}
	.title__85929__.style_right p:before {height:28px}
	.title__85929__.style_bottom p:before {width:28px}
	.title__85929__.style_left p:before {height:28px}
}

/*     85930 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__85930__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__85930__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__85930__ ul li:first-child {margin-top:0}
.text_list__85930__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__85930__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__85930__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__85930__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__85930__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__85930__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__85930__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__85930__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__85930__ ul li {font-size:15px}
}

/*     85935 : 공백      */
.solid_line__85935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__85935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85935__ {height:10px}
}

/*     85933 : 이미지      */
.img__85933__ {max-width:100%}
.img__85933__ * {box-sizing:border-box}
.img__85933__ a {display:block;vertical-align:top}
.img__85933__ img {width:30px;vertical-align:top}

/*     85936 : 공백      */
.solid_line__85936__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__85936__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85936__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85936__ {height:10px}
}

/*     85932 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__85932__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__85932__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__85932__ ul li:first-child {margin-top:0}
.text_list__85932__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__85932__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__85932__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__85932__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__85932__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__85932__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__85932__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__85932__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__85932__ ul li {font-size:15px}
}

/*     85937 : 공백      */
.solid_line__85937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__85937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85937__ {height:10px}
}

/*     85934 : 이미지      */
.img__85934__ {max-width:100%}
.img__85934__ * {box-sizing:border-box}
.img__85934__ a {display:block;vertical-align:top}
.img__85934__ img {width:30px;vertical-align:top}

/*     85938 : 공백      */
.solid_line__85938__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__85938__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85938__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85938__ {height:10px}
}

/*     85931 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__85931__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__85931__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__85931__ ul li:first-child {margin-top:0}
.text_list__85931__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__85931__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__85931__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__85931__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__85931__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__85931__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__85931__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__85931__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__85931__ ul li {font-size:15px}
}

/*     85940 : 공백      */
.solid_line__85940__ {box-sizing:border-box;display:block;position:relative;width:100%;height:63px}
.solid_line__85940__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85940__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85940__ {height:10px}
}

/*     85939 : 이미지      */
.img__85939__ {max-width:100%}
.img__85939__ * {box-sizing:border-box}
.img__85939__ a {display:block;vertical-align:top}
.img__85939__ img {width:px;vertical-align:top}

/*     85953 : 점선      */
.dashed_line__85953__ {display:block;position:relative;width:100%;height:94px}
.dashed_line__85953__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #0256d0}

.dashed_line__85953__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__85953__ {height:30px}
}

/*     85941 : 타이틀 텍스트      */
.title__85941__ {font-size:0}
.title__85941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__85941__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__85941__.style_top p {padding-top:10px}
.title__85941__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__85941__.style_right p {padding-right:14px}
.title__85941__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__85941__.style_bottom p {padding-bottom:12px}
.title__85941__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__85941__.style_left p {padding-left:14px}
.title__85941__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__85941__.style_circle1 p {padding-left:18px}
.title__85941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85941__.style_circle2 p {padding-left:18px}
.title__85941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85941__ p {font-size:28px}
	.title__85941__.style_top p:before {width:28px}
	.title__85941__.style_right p:before {height:28px}
	.title__85941__.style_bottom p:before {width:28px}
	.title__85941__.style_left p:before {height:28px}
}

/*     85942 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__85942__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__85942__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__85942__ ul li:first-child {margin-top:0}
.text_list__85942__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__85942__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__85942__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__85942__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__85942__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__85942__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__85942__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__85942__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__85942__ ul li {font-size:15px}
}

/*     85950 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__85950__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__85950__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__85950__ ul li:first-child {margin-top:0}
.text_list__85950__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__85950__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__85950__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__85950__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__85950__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__85950__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__85950__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__85950__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__85950__ ul li {font-size:15px}
}

/*     85943 : 공백      */
.solid_line__85943__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__85943__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85943__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85943__ {height:10px}
}

/*     85951 : 공백      */
.solid_line__85951__ {box-sizing:border-box;display:block;position:relative;width:100%;height:63px}
.solid_line__85951__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85951__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85951__ {height:10px}
}

/*     85952 : 이미지      */
.img__85952__ {max-width:100%}
.img__85952__ * {box-sizing:border-box}
.img__85952__ a {display:block;vertical-align:top}
.img__85952__ img {width:px;vertical-align:top}

